﻿@charset "UTF-8";

table {
  border-color: inherit;
  border-collapse: collapse;
  margin: 0 auto;
}

#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

ol, ul, li {
  list-style: none;
}

* {
  box-sizing: border-box;
  line-height: 1;
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.inner {
  max-width: 1320px;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%;
  padding: 0px 10px;
}



.mvImg {
  width: 100%;
}

.confirmation, .follow, .question {
  margin-top: 70px;
}

.navBox {
  margin-top: 60px;
}

.navBox ul {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
  max-width: 540px;
  margin: 60px auto 60px;
}

.step {
  margin-top: 45px;
}

.text {
  margin-top: 20px;
  text-align: center;
  line-height: 1.5;
  font-size: 1.8rem;
}

.note {
  margin-top: 20px;
  font-size: 1.8rem;
  line-height: 1.6;
  position: relative;
  padding-left: 1.5%;
}
.note + .note{
    margin-top:0px;
}
 .note::before{
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
} 

/*==================================================
アコーディオンのためのcss
===================================*/
.inner.mat_20 {
    margin-top: 10rem;
}
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 100%;
  margin: 40px auto 0;
}

.accordion-area li {
  margin: 10px 0;
}

.accordion-area section {
  background-color: #ffffff;
  border-radius: 10px;
}

/*アコーディオンタイトル*/
.title {
  position: relative;
  /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 2rem;
  font-weight: normal;
  padding: 2% 5% 2% 75px;
  transition: all .5s ease;
  line-height: 1;
}

/*アイコンの▶*/

.title::after {
  position: absolute;
  content: '';
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 15px solid #8F9090;
  border-bottom: 0;
  right: 35px;
  transform: rotate(180deg);
  top: 50%;
  transform: translateY(-50%) translateX(0%);
  -webkit-transform: translateY(-50%) translateX(0%);
}

/*　closeというクラスがついたら形状変化　*/
.title.close::after {
  transform: rotate(180deg);
  top: 33%;
}

.title.close {
  position: relative;
}

.title::before {
  position: absolute;
  content: "";
  background-image: url(/Contents/ImagesPkg/portal/p-stockstatus/common/icon_q.png);
  background-repeat: no-repeat;
  width: 37px;
  height: 37px;
  display: inline-block;
  background-size: 100%;
  top: 50%;
  left: 30px;
  transform: translateY(-50%) translateX(0%);
  -webkit-transform: translateY(-50%) translateX(0%);
}


/*アコーディオンで現れるエリア*/
.box {
  display: none;
  background: #f3f3f3;
  padding: 1.5% 5% 1.5% 75px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.accordion-area .box p {
  position: relative;
  padding-left: 50px;
  font-size: 2rem;
  line-height: 1.5;
}

.link a {
  color: #00A1E9;
  text-decoration: underline;
}

.accordion-area .box p::before {
  position: absolute;
  content: "";
  background-image: url(/Contents/ImagesPkg/portal/p-stockstatus/common/icon_a.png);
  background-repeat: no-repeat;
  width: 37px;
  height: 37px;
  display: inline-block;
  background-size: 100%;
  top: 15%;
  left: 8px;
  transform: translateY(-50%) translateX(0%);
  -webkit-transform: translateY(-50%) translateX(0%);
}

/*テーブルエリア*/
.shop {
  margin-top: 45px;
  color: #595757;
}

.shop td, th {
  border-collapse: collapse;
  border: 1px solid #595757;
}

.shop table {
  border: 1px solid #595757;
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
  font-size: 1.5rem;
}

.shop td {
  padding: 15px 10px;
  width: 50%;
  font-size: 1.6rem;
  line-height: 1;
}

.shop td a {
  color: #595757;
  font-size: 20px;
  line-height: 1;
  text-decoration: none;
}

.shop th {
  padding: 10px;
  width: 100%;
  font-size: 2.2rem;
  letter-spacing: 1rem;
}

.question {
  background-color: #00A1E9;
  padding: 60px 0;
}

.stockBrn {
  max-width: 900px;
  margin: 50px auto 0;
}
.content {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .scroll_content li {
    width: 45%;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  .inner {

    padding: 0px 10px;
  }

  .confirmation, .follow, .question {
    margin-top: 30px;
  }

  .shop th {
    font-size: 1.8rem;
    letter-spacing: 1rem;
  }

  .shop td {
    padding: 10px;
    width: 50%;
    line-height: 1.5;
  }

  .shop td a {
    font-size: 1.5rem;
  }

  .title.close::after {
    top: 60%;
  }

  .navBox {
    margin-top: 20px;
  }

  .navBox ul {
    width: 100%;
    margin: 20px auto 20px;
  }

  .step, .shop, .question, .accordion-area {
    margin-top: 20px;
  }

  .step {
    padding: 20px 0;
    position: relative;
  }

  .step::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    z-index: -1;
    width: calc(100% + 20px);
    height: 100%;
    background: #e9b2d9;
  }

  .title {
    font-size: 1.5rem;
    padding: 3% 2% 8% 45px;
  }

  .title::before {
    left: 5px;
  }

  .title::after {
    right: 50%;
    top: 78%;
  }

  .question {
    padding: 30px 0;
  }

  .box {
    font-size: 1.5rem;
    padding: 5% 2% 3% 0px;
  }

  .accordion-area .box p {
    padding-left: 44px;
    font-size: 1.5rem;
  }

  .accordion-area .box p::before {
    left: 5px;
    top: 10%;
  }

  .note {
    margin-top: 15px;
    font-size: 1.3rem;
    line-height: 1.4;
    padding-left: 4%;
}

  .stockBrn {
    margin: 15px auto;
  }
  .content {
    margin-bottom: 30px;
}
.inner.mat_20 {
    margin-top: 4rem;
}
}
.navBox ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    max-width: 540px;
    margin: 60px auto 60px;
}

.goodsBtn {
  max-width: 600px;
  width: 100%;
  margin: 40px auto;
}

/* 0608 */
.bg_pink {
  background-color: #e9b2d9;
}

.bg_light_pinck {
  background-color: #fbf3f8;
}

.online_wrap.ly_mid {
  margin-top: 50px;
}

.online_list {
  max-width: 800px;
  width: 100%;
  margin: 30px auto 0;
}

.navBox .online_list ul {
  max-width: 800px;
  margin: auto;
}

.use_step {
  margin-top: 40px;
  padding: 80px 0;
}

.use_step_item {
  max-width: 800px;
  width: 100%;
  margin: 50px auto 0;
}

.confirmation_wrap {
  margin-top: 40px;
  padding: 40px 0;
}

.confirmation_inner {
  max-width: 58vw;
  padding: 0 ;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%;
  padding: 0 0.6vw;
}

.confirmation_step_area {
  position: relative;
}

.confirmation_step_area+.confirmation_step_area {
  margin-top: 20px;
}

.confirmation_step_links {
  position: absolute;
  left: 7.5vw;
  top: 15.4vw;
  z-index: 1;
  /* width: 28vw; */
}

.confirmation_step_links a {
  font-size: 1.8vw;
  line-height: 2.4vw;
  display: inline-block;
  color: transparent;
  position: relative;
}

.confirmation_step_links a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  z-index: 1;
  transition: opacity .3s ease-in;
  pointer-events: none;
}

.confirmation_step_box {
  display: none;
}

.confirmation_step_box .confirmation_step_image {
  margin-top: 10px;
}


.confirmation_step_item {
  position: relative;
}


.confirmation_btn span {
  color: transparent;
  font-size: 1.8vw;
  line-height: 2.4vw;
  display: inline-block;
}

.confirmation_btn {
  display: inline-block;
  /* color: transparent; */
  position: absolute;
  left: 14vw;
  bottom: 4vw;
  z-index: 1;
  transition: opacity .3s ease-in;
  cursor: pointer;
}

.confirmation_btn span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  z-index: 1;
  transition: opacity .3s ease-in;
  pointer-events: none;
}

#confirmation_step_03b .confirmation_btn {
  bottom: 6vw;
}

#confirmation_step_03c .confirmation_btn {
  bottom: 6vw;
}

@media screen and (min-width: 768px) {
  .confirmation_step_links a:hover::before {
    opacity: .5;
    transition: opacity .3s ease-in;
  }

  .confirmation_btn:hover span::before {
    opacity: .5;
    transition: opacity .3s ease-in;
  }
}

@media screen and (max-width: 767px) {
  .online_wrap.ly_mid {
    margin-top: 20px;
  }

  .online_list {
    margin-top: 12px;
  }

  .use_step_item {
    margin-top: 20px;
  }

  .confirmation_wrap {
    padding: 20px 0;
  }

  .confirmation_inner {
    max-width: 95vw;
    padding: 0 ;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    padding: 0 1.3vw;
  }
  
  .confirmation_step_area {
    position: relative;
  }
  
  .confirmation_step_area+.confirmation_step_area {
    margin-top: 10px;
  }
  
  .confirmation_step_links {
    left: 1.5vw;
    top: 31.4vw;
    z-index: 1;
  }
  
  .confirmation_step_links a {
    font-size: 3.9vw;
    line-height: 6vw;
    display: inline-block;
    position: relative;
  }
  
  .confirmation_step_box .confirmation_step_image {
    margin-top: 10px;
  }

  .confirmation_btn span {
    font-size: 3.9vw;
  }
  
  .confirmation_btn {
    bottom: 14vw;
  }
  
  
  #confirmation_step_03b .confirmation_btn {
    bottom: 14vw;
  }
  
  #confirmation_step_03c .confirmation_btn {
    bottom: 14vw;
  }
  
}